LuaJIT FFI binding for libquantum.

$ luarocks install quantum

Versions

1.0-01 year ago13 downloads

Dependencies

lua = 5.1

Manifests